## oinkmaster 2.0

=== debian/changelog ===
oinkmaster (2.0-5) unstable; urgency=medium

  [ Changes by Javier Fernández-Sanguino ]
  * Acknowledge NMUs
  * d/copyright: 
    - Update copyright year for both Debian and upstream
    - Update email address of maintainer based on NEWS in the website
  * debian/patches/upstream.patch: Add Origin: header


  [ Changes by Andreas Tille ]
  * Move package to Debian team on Salsa
  * d/rules: use short dh
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for oinkmaster.
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * d/copyright: DEP5

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 19 Oct 2025 12:35:41 +0200

oinkmaster (2.0-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing build targets. (Closes: #999038)
  * Drop upstream Vcs. (Closes: #1031313)
  * Convert to source format 3.0 (quilt).
  * Update debhelper to level 7. (Closes: #965755)

 -- Bastian Germann <bage@debian.org>  Mon, 15 May 2023 23:49:49 +0200

oinkmaster (2.0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:38:43 +0100

oinkmaster (2.0-4) unstable; urgency=low

  * debian/control:
       - Update maintainer's address
       - Promote www.emergingthreats.net since it has replaced Bleeding Snort
         and is actively maintained as of today
  * FAQ: reference to www.emergingthreats.net since it has replaced
    www.bleedingthreats.net as well as 'Bleeding Snort'
  * oinkmaster.conf: Add some examples with the latest Snort version and fix the
    "old" URL for Bleeding Snort (Closes: 684237)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Wed, 08 Aug 2012 02:26:20 +0200

oinkmaster (2.0-3) unstable; urgency=low

  * Update with content from upstream's CVS:
       - oinkmaster.conf: Remove obsolete URLs and provide urls to VRT
         certified rules and Emerging Threats rules. (Closes: 456243)
       - oinkmaster.pl, create-sidmap.pl: new features
       - Update of upstream's e-mail address in several documentation.
  * debian/rules:
       - Do not install debian/oinkmaster.conf but install upstream's
         instead.
  * debian/oinkmaster.conf: removed, use upstream's instead. The
    configuration file now ships with everything commented out as it
    requires changes for every enviornment. The previous values sets
    are now the default in the script.
  * debian/dirs, debian/rules: do not create /var/run/oinkmaster
  * With the above changes, the temporary directory used now is based
    on the user's environment (TMPDIR, TMP) or defaults to /tmp.  This is the
    default, and has been enabled after reviewing the code of oinkmaster.pl and
    making sure that this (hopefully) does not open up temporary race condition
    security bugs.
    Now /var/run/oinkmaster is no longer used, which prevents using
    due to the use of tmpfs in /var/run (Closes: 519804) (LP: #331853)
  * debian/control:
        - Move homepage to header
        - Add Vcs-Cvs and Vcs-Browse headers information
  * Change the Debian maintainer's upstream email address in
    debian files.
  * debian/compat: Change to compatibility version 5

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Thu, 28 Oct 2010 00:03:45 +0200

oinkmaster (2.0-2) unstable; urgency=low

  * Added watch file provided by Raphael Geissert (Closes: #449731)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 02 Dec 2007 16:53:00 +0100

oinkmaster (2.0-1) unstable; urgency=low

  * New upstream release.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 23 Apr 2006 23:12:30 +0200

oinkmaster (1.2-1) unstable; urgency=low

  * New upstream release
   - The configuration file now provides proper URLs to download either the
   Snort Community Rules or registered Snort rules (Closes: #305048)
  * Package Provides: snort-rules (CloseS: #276609)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 24 Apr 2005 02:04:11 +0200

oinkmaster (1.1-1) unstable; urgency=low

  * New upstream release.
    - Install new README.templates documentation and templates-example.conf
      example
  * Install the contributed scripts in /usr/share/oinkmaster

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 22 Feb 2005 00:04:04 +0100

oinkmaster (1.0-1) unstable; urgency=low

  * Initial Release (#219996). This is needed for the release since
    there is currently no mechanism to update Snort's ruleset
  * Provide a custom configuration file, it is somewhat restricted
    so that only root will be able to download new rules under
    /var/run/oinkmaster, it will use Perl's implementations of libraries
    to avoid system calls to wget/tar/gzip
  * Updated ruleset location to 2.2

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 13 Sep 2004 16:15:26 +0200
