=== debian/control ===
Source: oinkmaster
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/oinkmaster
Vcs-Git: https://salsa.debian.org/debian/oinkmaster.git
Homepage: https://oinkmaster.sourceforge.net/

Package: oinkmaster
Architecture: all
Depends: ${perl:Depends},
         libio-zlib-perl,
         libwww-perl,
         libarchive-tar-perl,
         ${misc:Depends}
Recommends: wget
Provides: snort-rules
Description: Snort rules manager
 A simple script to manage and update Snort rules with the
 capability of disabling, modifying and enabling specific
 rules after an update. Oinkmaster will tell you exactly what
 has changed since your last update, giving you good
 control of your rules. It also can be used to manage updates
 from both the official provider (www.snort.org) and from
 other rulesets (www.emergingthreats.net)
