=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Oinkmaster's debian/rules

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	install -m 755 oinkmaster.pl debian/oinkmaster/usr/sbin/oinkmaster
	install -m 640 oinkmaster.conf debian/oinkmaster/etc/
	install -m 755 contrib/* debian/oinkmaster/usr/share/oinkmaster/
	-rm -f debian/oinkmaster/usr/share/oinkmaster/README*
