=== debian/watch ===
# Watch file for oinkmaster
# Site		Directory		Pattern			Version	Script
version=4
http://sf.net/oinkmaster/oinkmaster-(.*)\.tar\.gz	debian	uupdate
